Created: 2024-05-01 10:20:00
Updated: 2024-05-01 10:20:00
Title: Reflecting On 10 Years As a Developer
Slug: reflecting-on-10-years-as-a-developer
Description: Some thoughts and musings about my journey for the past 10 years as a developer
Tags: 
  - rants
  - miscalleanous